GRUB-SCRIPT-CHECK(1)

NAME
grub-script-check - check grub.cfg for syntax errors

SYNOPSIS
grub-script-check [OPTION...] [PATH]

DESCRIPTION
Checks GRUB script configuration file for syntax errors.

-v, --verbose
    print verbose messages.

-?, --help
    give this help list

-V, --version
    print program version

--usage
    give a short usage message

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
grub-mkconfig(8)

The full documentation for grub-script-check is maintained as a Texinfo manual. If the info and grub-script-check programs are properly installed at your site, the command

    info grub-script-check

should give you access to the complete manual.